<?php require_once('../../Connections/odonto_connection1.php');
session_start();
$codigo=$_SESSION['codigo'];
$query_rs_todos = "SELECT * FROM `mesas` WHERE codigo LIKE '$codigo'";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
$negocio=$row_rs_ingreso0['negocio'];
	
?>
  
<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>PonderZone</title>

<link rel="stylesheet" href="../../bootstrap4/css/bootstrap.min.css" />
<link rel="stylesheet" href="../../bootstrap4/css/bootstrap.css" />

<script>

function myFunction() {setTimeout ("myFunction1();", 2500);}

function myFunction1(){	
	var codigo = "<?php echo $codigo;?>";
	window.open("./index0.php","_parent");
}
	</script>
<style>

.container::after {
  content: "";
  background: url('fondos/<?php echo $negocio;?>/almacen_deluca.jpg');
  background-size:cover;
  background-size:60%;
  opacity: 0.3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}
</style>

</head>
<body onload="myFunction()">

<div class="container">

<br><br>
<div class="row container text-center" style="color:yellow;font-size:2.3rem;background-color:black" >
	<div class="col"><?php if(isset($_SESSION['codigo'])) {
		if ($_SESSION['voy'] == 'voy') {
			if ($descripcion[0] != '0') {echo "Pedido marchado<br><br>Order in progress";}
			else echo "No hay nada seleccionado";
			}
		else echo ".......::::......";
	}
	else echo "Vuelva a intentarlo...";?></div>
</div>


</div>


<script src="../../bootstrap4/jquery-3.3.1.min.js"></script>
<script src="../../bootstrap4/popper.min.js"></script>
<script src="../../bootstrap4/js/bootstrap.js"></script>

</body>
</html>